/*
This is the default stylesheet.  DO NOT MAKE CHNAGES HERE!
To customize any of these styles, copy the rules you which to change
into a file called 'gigpress.css' in your current theme directory.
Any style changes make there will override styles in this document.
*/

/* By default this is an h3 that appears above each artist's list of shows */

.gigpress-sidebar-artist {
display: block;
font-family: 'LeagueGothicRegular', Helvetica, Arial;
font-size: 15px;
text-transform: uppercase;
}

.gigpress-sidebar-prep {
display: none;
}

/*.vevent.active {
margin-bottom: 12px;
}*/

.gigpress-sidebar-city {
display: block;
}

span.gigpress-info-item {
margin-right: 25px;
}

td.gigpress-artist {
text-transform: uppercase;
font-weight: bold;
}

.gigpress-table {
border-top: none;
margin-top: -30px!important;
}

/*.gigpress-artist a {
color: #444;
}*/

/*.gigpress-table th {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #444;
}*/

/* Middle Border*/
/*.gigpress-row td {
	border-bottom: none;
}*/

/* The secondary row for each show, contains time, admission, etc */
tr.gigpress-info td {
	font-size: 95%;
	color: #333;
	border-bottom: 1px solid #444;
}

.active{
	background-image: none;
}

th, td {
	border: none; 
}

.active{
	background-color:#f7f8fd;
	padding: 10px;
}

.gigpress-alt {
	background-color: #ffffff;
}

.gigpress-listing{
	padding:px;
}